---
#This is popup help messages for the Admin Panel -> Staff -> Teams
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
teams:
  title: Tiimit
  content: >
    Tiimit ovat yksi tai useampi Käsittelijä yhdessä joiden tarjoitus on yhteistyössä hoitaa kohdistetut tiketit. Tiimin jäsenyyksiä voidaan jakaa eri Osastojen jäsenille.
status:
  title: Tila
  content: >
    Jos <span class="doc-desc-opt">Poistettu</span>, tälle Tiimille ei voi kohdistaa uusia tikettejä eikä voi vastaanottaa aikaisempien tikettien Ilmoituksia &amp; Muistutuksia.
lead:
  title: Tiiminjohtaja
  content: >
    <span class="doc-desc-title">Tiimillä</span> voi olla tiimin ulkopuolinen osoitettu esimies joka vastaanottaa <span class="doc-desc-title">Ilmoitukset &amp; Muistutukset</span>.
  links:
    - 
      title: Määritä Ilmoitukset &amp; Muistutukset
      href: /scp/settings.php?t=alerts
assignment_alert:
  title: Kohdistusilmoitus
  content: >
    Voit poistaa käytöstä <span class="doc-desc-title">Tikettien kohdistusilmoituksen</span> tiketeiltä jotka kohdistetaan tähän Tiimiin.
  links:
    - 
      title: Määritä Ilmoitukset &amp; Muistutukset
      href: /scp/settings.php?t=alerts
members:
  title: Tiimin jäsenet
  content: >
    Tiimin jäsenet määritetään Käsittelijäprofiilissa.
  links:
    - 
      title: Hallinnoi Henkilökuntaa
      href: /SCP/Staff.php
